.dotted-text p {
    display: block;
    margin-bottom: 0;
    margin-top: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 300px
}

@media (max-width: 992px) {
    .text-flex {
        flex: 0 0 100px;
        font-size: .8em
    }

    h5 {
        font-size: 1em
    }

    .dotted-text p {
        width: 200px
    }
}

#portlet-action-dropdown.dropdown-toggle {
    background: inherit;
    border: none
}

#portlet-action-dropdown.dropdown-toggle i {
    font-size: 20px;
    line-height: 20px
}

#portlet-action-dropdown.dropdown-toggle i:before {
    margin-left: 10px;
    margin-right: -10px
}

#portlet-action-dropdown.dropdown-toggle:after {
    display: none
}

.dropdown-menu-right {
    left: 0 !important
}

.force-wrap {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-all
}

.ql-bubble.ql-container {
    border: 1px solid rgba(0, 0, 0, .125)
}

.ql-bubble.ql-container.ql-disabled {
    border: none
}

.ql-editor {
    min-height: 80px
}

.error {
    display: none;
    font-size: .8em
}

.error-visible, .task-search {
    display: block
}

.task-search {
    margin: 0;
    position: relative
}

@media (max-width: 577px) {
    .task-search {
        background-color: #fff;
        border-bottom: 1px solid rgba(28, 39, 60, .12);
        bottom: auto;
        display: none;
        left: auto;
        padding: 5px 20px 20px;
        position: absolute;
        right: 0;
        top: 54px;
        z-index: 100
    }

    .task-search, .task-search .form-control {
        width: 100% !important
    }
}

.task-search .form-control {
    background-color: #fcfcfc;
    border-color: #e3e7ed;
    border-width: 2px;
    height: 44px;
    padding-right: 20px;
    -webkit-transition: none;
    transition: none
}

.task-search .form-control:focus {
    background-color: #fff;
    border-color: #b4bdce;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.task-search .form-control:focus + .btn {
    color: #7987a1
}

.task-search .btn {
    background-color: transparent;
    color: #7987a1;
    font-size: 16px;
    height: 40px;
    padding-right: 25px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: none;
    transition: none
}

.search-hint {
    border-color: #cdd4e0;
    border-width: 2px;
    bottom: auto;
    left: auto;
    padding: 20px 20px 15px;
    position: absolute;
    right: auto;
    top: 52px;
    width: 300px
}

.form-control::-webkit-input-placeholder {
    color: #5b47fb
}

.form-control:-ms-input-placeholder {
    color: #5b47fb
}

.form-control::placeholder {
    color: #5b47fb
}

.form-control-sm {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #cdd4e0;
    border-radius: 3px;
    color: #596882;
    display: block;
    font-size: .875rem;
    font-weight: 400;
    height: calc(1.5em + .75rem + 2px);
    line-height: 1.5;
    padding: .375rem .75rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 75px
}

.form-control-sm:disabled, .form-control:disabled, .form-control[readonly] {
    background-color: #fff;
    border: none;
    color: #1c273c;
    font-weight: 500;

    -webkit-appearance: none;  /* For Safari and Chrome */
    -moz-appearance: none;     /* For Firefox */
    appearance: none;          /* For other browsers */
    background: none;          /* Optional: Remove any background image */
    padding-right: 20px;       /* Optional: Add padding to make space for a custom arrow */
    position: relative;

}

.edit-input-muted:disabled, .edit-input-muted[readonly] {
    color: #596882
}

.edit-input-jumbo {
    font-size: 18px;
    font-weight: 500;
    line-height: 32px
}

.edit-input-light:disabled, .edit-input-lightd[readonly] {
    font-weight: 300
}

.w-98 {
    width: 98% !important
}

@media (max-width: 567px) {
    .tickets-card {
        padding: 15px
    }
}

.btn-indigo-white {
    white-space: nowrap
}

.tickets-date-group i {
    font-size: 8px;
    margin-right: 5px
}

.az-contact-item {
    border: 1px solid transparent;
    border-right-width: 0;
    cursor: auto;
    display: flex;
    padding: 10px;
    position: relative
}

@media (min-width: 992px) {
    .az-contact-item {
        padding: 10px 15px
    }
}

.az-contact-item + .az-contact-item {
    border-top-color: transparent;
    margin-top: -1px
}

.az-contact-item + .az-contact-item:before {
    border-top: 1px solid #e3e7ed;
    content: "";
    left: 10px;
    position: absolute;
    right: 0;
    top: -1px
}

.az-contact-item:focus, .az-contact-item:hover {
    background-color: #f4f5f8;
    border-bottom-color: #e3e7ed;
    border-top-color: #e3e7ed
}

.az-contact-item.selected {
    background-color: #f4f5f8;
    border-bottom-color: #e3e7ed;
    border-left-color: #5b47fb;
    border-top-color: #e3e7ed;
    z-index: 1
}

.participant-item {
    border: 1px solid transparent;
    border-right-width: 0;
    cursor: auto;
    padding: 0 20px;
    position: relative
}

@media (min-width: 992px) {
    .participant-item {
        padding: 0 15px
    }
}

.participant-item + .participant-item {
    border-top-color: transparent;
    margin-top: -1px
}

.participant-item + .participant-item:before {
    border-top: 1px solid #e3e7ed;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: -1px
}

.participant-item:focus, .participant-item:hover {
    background-color: #f4f5f8;
    border-bottom-color: #e3e7ed;
    border-top-color: #e3e7ed
}

.az-column-signup-left {
    align-items: center;
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    padding: 30px
}

.lead-landing-section {
    padding: 30px 0
}

.g-event-item, .g-event-list {
    border-top: 1px solid #e3e7ed
}

.g-event-item {
    align-items: center;
    background-color: #fff;
    border-bottom: 1px solid #e3e7ed;
    display: flex;
    padding: 10px 15px;
    position: relative
}

@media (max-width: 755px) {
    .g-event-item {
        background-color: #f4f5f8;
        margin: 10px 15px
    }
}

.g-event-item + .g-event-item {
    margin-top: -1px
}

.g-event-item:first-child {
    border-top-width: 0
}

.g-event-item:focus, .g-event-item:hover {
    background-color: #f4f5f8
}

.g-event-body {
    cursor: auto;
    width: 100%
}

.g-event-title {
    font-size: 1em;
    font-weight: 700;
    padding-left: 20px
}

@media (max-width: 755px) {
    .g-event-title {
        font-size: 1.1em;
        font-weight: 700
    }
}

.g-event-detail-title {
    font-weight: 700
}

.g-event-detail-header {
    font-size: 14px;
    font-weight: 700;
    padding-left: 20px
}

.g-event-date, .g-event-users {
    font-size: 13px;
    padding-left: 20px
}

.g-event-action {
    font-size: 12px
}

.g-btn-events {
    background-color: #5b47fb;
    border-color: #452efa;
    color: #fff
}

@media (max-width: 755px) {
    .g-btn-events {
        display: block;
        width: 100%
    }
}

.g-btn-events:hover {
    background-color: #3a22fa;
    border-color: #1f05f0;
    color: #fff
}

.ql-align-right {
    text-align: right
}

.ql-align-center {
    text-align: center
}

.ql-bubble .ql-editor h1 {
    font-size: 2.1875rem
}

.ql-bubble .ql-editor h2 {
    font-size: 1.75rem
}

.ql-bubble .ql-editor h3 {
    font-size: 1.53125rem
}

.ql-bubble .ql-editor h4 {
    font-size: 1.3125rem
}

.ql-bubble .ql-editor h5 {
    font-size: 1.09375rem
}

.ql-bubble .ql-editor h6 {
    font-size: 1rem
}

.ql-editor ol, .ql-editor ul {
    margin-bottom: 1rem;
    margin-top: 0
}

.ql-editor h1, .ql-editor h2, .ql-editor h3, .ql-editor h4, .ql-editor h5, .ql-editor h6 {
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: .5rem;
    margin-top: 0
}

.ql-editor p {
    margin-bottom: 1rem;
    margin-top: 0
}

.select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: #fff;
    border: none;
    font-weight: 500
}

.select2 {
    width: 100% !important
}

@media (max-width: 576px) {
    .select2 {
        min-width: 160px;
        width: 100% !important
    }
}

.select2-container--default .select2-selection--multiple {
    background-color: #fff;
    border: 1px solid rgba(34, 36, 38, .15);
    border-radius: .28571429rem;
    box-shadow: none;
    cursor: text
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #fff;
    border: 0 solid #f4f5f8;
    cursor: default;
    opacity: .45
}

.select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f4f5f8;
    border: 1px solid #f4f5f8;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    color: #1c273c;
    cursor: default;
    float: left;
    font-size: small;
    margin-right: 5px;
    margin-top: 5px;
    padding: 3px 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #aaabad;
    float: right;
    font-size: 18px;
    left: 7px;
    line-height: 1;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 1;
    position: inherit;
    top: 0
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgba(0, 0, 0, .03);
    color: rgba(0, 0, 0, .95)
}

.tab-pane.active {
    animation: slide-down 0
}

#event_location.form-control:disabled {
  width:50%;
}

#jitsi_video {
    min-height: 600px;
}

#jitsiConferenceFrame0 {
    min-height: 600px;
}

.f__m__sm {
  width: 400px !important;
}

.reminder_mail_send_table {
    width:100%;
}

.reminder_mail_send_table_td {
    border: 1px solid grey;
    padding: 5px
}